<?php
/**
 * Created by PhpStorm.
 * User: pengfei@yidian-inc.com
 * Date: 2021/8/24 1:32 下午
 */

namespace Validate;

class ColonelAddPointValidate extends BaseValidate
{
    protected $rule = [
        'colonel_apply_id' => 'require',
        'longitude' => 'require',
        'latitude' => 'require',
        'location' => 'require',
        'address' => 'require',
        'province' => 'require',
        'city' => 'require',
        'area' => 'require',
        'contact_name' => 'require',
        'phone' => 'isMobile',
        'take_place_name' => 'require',
    ];

    protected $message = [
        'colonel_apply_id' => '申请id不能为空',
        'longitude' => '位置经度不能为空',
        'latitude' => '位置纬度不能为空',
        'location' => '自提点地址不能为空',
        'address' => '详细地址不能为空',
        'province' => '省份不能为空',
        'city' => '城市不能为空',
        'area' => '地区不能为空',
        'contact_name' => '联系人不能为空',
        'phone' => '请输入正确的手机号',
        'take_place_name' => '自提点名称不能为空',
    ];
}
