<?php


namespace Validate;


/**
 * Class GoodsAuditValidate
 *
 * @package Validate
 */
class GoodsOnlineSiteValidate extends BaseValidate
{
    protected $rule = [
        'goods_spu_id' => 'require',
        'online_type' => 'require',
    ];

    protected $message = [
        "goods_spu_id" => "商品id不能为空",
        "online_type" => "设置类型不能为空",
    ];
}